/* ----------------------------------------------- resexpress corporate styles
----------------------------------------------- */
/* generate from root: sass --style compact --line-numbers --sourcemap=none --unix-newlines static/resexpress/css/resexpress-corporate.scss static/resexpress/css/resexpress-corporate.css
*/
/* fonts */
/* ----------------------------------------- common elements
----------------------------------------- */
/* ----------------------------------------- offerselect offerlist topoffer offerlist
----------------------------------------- */
/* line 10, scss_resexpress/_common.scss */
.sx-res-car-offerlist { padding: 0 0 20px 0; }
/* line 14, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-table { clear: both; display: table; width: 100%; }
@media (max-width: 799px) { /* line 14, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-table { display: block; } }
/* line 23, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-row { display: table-row; width: 100%; }
@media (max-width: 799px) { /* line 23, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-row { display: block; } }
/* line 31, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-img { background: transparent url(/common/img/app/reservation/default/bg/bg-offerlist-col.png) repeat-x 0 100%; vertical-align: bottom; display: table-cell; width: 40%; text-align: center; }
/* line 38, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-img img { max-width: 350px; max-height: 200px; width: 100%; height: auto; }
@media (max-width: 799px) { /* line 31, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-img { display: block; width: 100%; }
  /* line 49, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-img img { max-width: 100%; max-height: auto; width: auto; height: auto; } }
/* line 58, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-data { background: transparent url(/common/img/app/reservation/default/bg/bg-offerlist-col.png) repeat-x 0 100%; vertical-align: bottom; display: table-cell; width: 60%; }
/* line 23, scss_resexpress/_mixins.scss */
.sx-res-car-offerlist .sx-res-offerlist-data:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
@media (max-width: 799px) { /* line 58, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-data { background: #ff6600; display: block; width: 100%; } }
/* line 72, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-col { float: left; width: 50%; }
@media (max-width: 799px) { /* line 72, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-col { display: block; width: 100%; } }
/* line 81, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-col .sx-gc-button-cta { height: 56px; padding: 15px 0 15px 0 !important; border: none; border-left: 2px solid #ffffff; }
@media (max-width: 799px) { /* line 81, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-col .sx-gc-button-cta { border: 2px solid #ffffff; width: 90%; margin: 0 auto 20px auto; } }
/* line 93, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice { display: table; width: 95%; color: #ffffff; font-weight: bold; }
@media (max-width: 799px) { /* line 93, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice { width: 60%; margin: auto; } }
@media (max-width: 499px) { /* line 93, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice { display: block; width: 90%; margin: 10px auto 10px auto; } }
/* line 109, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-row { display: table-row; }
@media (max-width: 499px) { /* line 109, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice-row { display: block; } }
/* line 116, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-cell { display: table-cell; height: 56px; vertical-align: middle; line-height: 140%; }
@media (max-width: 499px) { /* line 116, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice-cell { display: block; height: auto; text-align: center; } }
/* line 128, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-cell span, .sx-res-car-offerlist .sx-res-offerlist-offerprice-cell strong { display: inline-block; vertical-align: middle; overflow: hidden; white-space: nowrap; height: auto; margin: 0; padding: 0; }
/* line 139, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-cell span { font-size: 14px; width: 55%; vertical-align: middle; }
@media (max-width: 799px) { /* line 139, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice-cell span { text-align: right; width: 48%; padding-right: 2%; } }
/* line 151, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-cell strong { margin: 0 0 0 -4px; width: 45%; font-size: 22px; vertical-align: middle; text-align: right; }
@media (max-width: 799px) { /* line 151, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerprice-cell strong { text-align: left; width: 48%; padding-left: 2%; } }
/* line 165, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerprice-cell strong small { font-size: 14px; }
@media (max-width: 799px) { /* line 169, scss_resexpress/_common.scss */
  .sx-res-car-offerlist .sx-res-offerlist-offerfeatures { display: none; } }
/* line 175, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures ul { overflow: hidden; }
/* line 179, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures li { background: transparent url(/common/img/app/reservation/default/icon/icon-hook-green.png) no-repeat 0 6px; float: left; width: 50%; padding: 6px 0 6px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* line 187, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures li:nth-child(odd) { clear: both; float: left; }
/* line 192, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures li:nth-child(even) { float: right; }
/* line 196, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures .sx-res-offerlist-included { background-image: url(/common/img/app/reservation/default/icon/icon-hook-green.png); }
/* line 200, scss_resexpress/_common.scss */
.sx-res-car-offerlist .sx-res-offerlist-offerfeatures .sx-res-offerlist-available { background-image: url(/common/img/app/reservation/default/icon/icon-hook-grey.png); }

/* ----------------------------------------- equipment list
----------------------------------------- */
/* line 208, scss_resexpress/_common.scss */
ul.sx-res-equipment { display: table-cell; padding: 6px 10px 3px 0; text-align: right; white-space: nowrap; }
@media (max-width: 799px) { /* line 208, scss_resexpress/_common.scss */
  ul.sx-res-equipment { display: none; } }
/* line 220, scss_resexpress/_common.scss */
ul.sx-res-equipment li { background: transparent url(/common/img/app/reservation/default/icon/icons-equipment.png) no-repeat 0 50%; display: inline-block; padding: 3px 0 3px 25px; margin: 0 0 0 10px; }
/* line 227, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-ac { background-position: 0 50%; }
/* line 231, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-transmission { background-position: -50px 50%; }
/* line 235, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-nav_guaranteed { background-position: -100px 50%; }
/* line 239, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-seats { background-position: -150px 50%; }
/* line 243, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-doors-2 { background-position: -200px 50%; }
/* line 247, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-doors-4 { background-position: -250px 50%; }
/* line 251, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-case_big { background-position: -300px 50%; }
/* line 255, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-case_small { background-position: -350px 50%; }
/* line 259, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-cbm { background-position: -450px 50%; }
/* line 263, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-load { background-position: -550px 50%; }
/* line 267, scss_resexpress/_common.scss */
ul.sx-res-equipment li.sx-res-equipment-lr { background-position: -650px 50%; }

/* ----------------------------------------- booking pages left-right column
----------------------------------------- */
/* line 275, scss_resexpress/_common.scss */
.sx-res-columns-wrapper { padding: 10px 0 30px 0; min-height: 1px; }
/* line 279, scss_resexpress/_common.scss */
.sx-res-columns-wrapper .sx-res-columns-header, .sx-res-columns-wrapper .sx-res-columns-data { width: 58%; float: right; }
@media (max-width: 799px) { /* line 285, scss_resexpress/_common.scss */
  .sx-res-columns-wrapper .sx-res-columns-header { text-align: center; } }
/* line 23, scss_resexpress/_mixins.scss */
.sx-res-columns-wrapper:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
@media (max-width: 799px) { /* line 295, scss_resexpress/_common.scss */
  .sx-res-columns-wrapper .sx-res-columns-header, .sx-res-columns-wrapper .sx-res-columns-data { display: block; width: auto; float: none; } }

/* ----------------------------------------- column booking infos
----------------------------------------- */
/* line 307, scss_resexpress/_common.scss */
.sx-res-booking-info { width: 32%; float: left; padding: 0 0 20px 0; color: #73787E; font-size: 14px; }
@media (max-width: 799px) { /* line 307, scss_resexpress/_common.scss */
  .sx-res-booking-info { display: block; width: auto; float: none; margin-top: 20px; }
  /* line 314, scss_resexpress/_common.scss */
  .sx-res-booking-info p { text-align: center; }
  /* line 317, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-lkw-details { text-align: center; } }
/* line 329, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-img { text-align: center; }
/* line 333, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexamples { text-align: center; }
/* line 337, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-img img { max-width: 100%; margin: auto; }
/* line 341, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-header { margin-bottom: 30px; }
/* line 343, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-header h2 { font-size: 22px; font-weight: 100; color: #FF7D19; padding-bottom: 0; }
@media (max-width: 499px) { /* line 349, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-header p { text-align: left; } }
@media (max-width: 799px) { /* line 341, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-header { text-align: center; margin-bottom: 10px; } }
@media (max-width: 499px) { /* line 341, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-header { text-align: left; } }
/* line 362, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-more { display: inline-block; min-height: 24px; padding: 5px 0 0 25px !important; background: url("/common/img/app/reservation/default/icon/more-extras-plus.png") no-repeat 0 0; line-height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; cursor: pointer; margin-top: 10px; display: none; }
/* line 373, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-more.sx-gc-button-verysmall-minus { background: url("/common/img/app/reservation/default/icon/more-extras-minus.png") no-repeat 0 0; }
@media (max-width: 799px) { /* line 362, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-more { display: inline-block; font-size: 14px; } }
/* line 383, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-more { display: inline-block; min-height: 24px; padding: 5px 0 0 25px !important; background: url("/common/img/app/reservation/default/icon/more-extras-plus.png") no-repeat 0 0; line-height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; cursor: pointer; margin-top: 10px; display: none; }
/* line 394, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offerexample-more.sx-gc-button-verysmall-minus { background: url("/common/img/app/reservation/default/icon/more-extras-minus.png") no-repeat 0 0; }
@media (max-width: 799px) { /* line 383, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-more { display: inline-block; font-size: 14px; } }
@media (min-width: 799px) { /* line 405, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-offerexample-bookingtimes { display: block !important; } }
/* line 411, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info { margin-bottom: 15px; font-size: 15px; font-weight: 100; overflow: hidden; }
/* line 417, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info.car-classification { display: none; }
/* line 420, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info .sx-res-info-header { font-family: "Roboto Condensed", Arial, Verdana, "Liberation Sans", "Bitstream Vera", sans-serif; font-weight: 600; margin-bottom: 8px; }
@media (max-width: 799px) { /* line 420, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-info .sx-res-info-header { width: 40%; margin-right: 2%; text-align: right; float: left; } }
@media (max-width: 499px) { /* line 420, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-info .sx-res-info-header { width: 100%; text-align: left; margin: 0 0 8px 0; float: none; } }
/* line 439, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info .sx-res-info-text { overflow: hidden; }
/* line 441, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info .sx-res-info-text p { text-align: left; }
/* line 447, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info .sx-question { font-size: 15px; }
/* line 451, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-info .sx-res-minage-info { padding: 0 0 0 25px; background: transparent url("/common/img/app/reservation/default/icon/icon-minage.png") no-repeat 0 50%; }
/* line 457, scss_resexpress/_common.scss */
.sx-res-booking-info ul.sx-res-equipment { text-align: left; padding: 0; }
@media (max-width: 799px) { /* line 457, scss_resexpress/_common.scss */
  .sx-res-booking-info ul.sx-res-equipment { display: table-cell; } }
/* line 464, scss_resexpress/_common.scss */
.sx-res-booking-info ul.sx-res-equipment li { display: block; margin-left: 0px; padding-top: 5px; padding-bottom: 5px; width: 20px; }
/* line 473, scss_resexpress/_common.scss */
.sx-res-booking-info .sx-res-offer-extras li { background: transparent url("/common/img/app/reservation/default/icon/extra-incl-grey-dot.png") no-repeat scroll 0 0; margin: 0 0 6px; min-height: 24px; padding: 1px 0 0 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
@media (max-width: 799px) { /* line 307, scss_resexpress/_common.scss */
  .sx-res-booking-info { display: block; width: auto; float: none; }
  /* line 486, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-booking-info-default-txt { font-size: 14px; }
  /* line 489, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-booking-info-default-txt p { padding: 0 0 10px 0; }
  /* line 494, scss_resexpress/_common.scss */
  .sx-res-booking-info .sx-res-lkw-details { text-align: center; } }

/* ----------------------------------------- help and share
----------------------------------------- */
/* line 503, scss_resexpress/_common.scss */
.sx-res-helpandshare { position: fixed; right: 0; top: 40%; background: #333333; }
/* line 509, scss_resexpress/_common.scss */
.sx-res-helpandshare .sx-res-helpandshare-help { background: transparent url(/common/img/app/reservation/default/icon/help-share.png) no-repeat 50% -19px; display: block; width: 59px; height: 32px; margin: 16px 0 16px 0; }
/* line 517, scss_resexpress/_common.scss */
.sx-res-helpandshare .sx-res-helpandshare-share { background: transparent url(/common/img/app/reservation/default/icon/help-share.png) no-repeat 50% -68px; display: block; width: 59px; height: 32px; margin: 16px 0 16px 0; }
/* line 525, scss_resexpress/_common.scss */
.sx-res-helpandshare .sx-res-helpandshare-help span, .sx-res-helpandshare .sx-res-helpandshare-share span { display: none; }
@media (max-width: 999px) { /* line 503, scss_resexpress/_common.scss */
  .sx-res-helpandshare { display: none; } }

/* line 535, scss_resexpress/_common.scss */
.sx-res-login-state { margin: 10px 0 10px 0; }

/* line 542, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-cta-area { background-color: #ff8400 0; background: -webkit-linear-gradient(top, #ff8400 0, #ff6600 100%); background: -moz-linear-gradient(top, #ff8400 0, #ff6600 100%); background: -ms-linear-gradient(top, #ff8400 0, #ff6600 100%); background: -o-linear-gradient(top, #ff8400 0, #ff6600 100%); background: linear-gradient(top, #ff8400 0, #ff6600 100%); padding: 10px 16px 20px 16px; margin: 0 -16px 0 -16px; width: 100%; text-align: center; color: #ffffff; }
/* line 551, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-cta-area .sx-gc-button-wrapper { padding-top: 10px; }
/* line 555, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-cta-area .sx-res-price-name, .sx-cta-area-form .sx-cta-area .sx-gc-price-total .sx-gc-nam { display: block; font-size: 18px; padding: 0 0 10px 0; }
/* line 562, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-cta-area .sx-res-price-name span, .sx-cta-area-form .sx-cta-area .sx-gc-price-total .sx-gc-nam span { display: block; font-size: 12px; }
/* line 568, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-cta-area .sx-res-price-value, .sx-cta-area-form .sx-cta-area .sx-gc-price-total .sx-gc-val { display: block; font-size: 26px; font-weight: bold; }
/* line 575, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-res-prepaid-postpaid-hint { padding: 10px 0 10px 0; font-size: 18px; }
/* line 580, scss_resexpress/_common.scss */
.sx-cta-area-form .sx-gc-pricedetails-wrapper { padding: 10px 0 10px 0; font-size: 12px; }

/* line 587, scss_resexpress/_common.scss */
ul.sx-incl-list { margin: 0 0 20px 0; }
/* line 591, scss_resexpress/_common.scss */
ul.sx-incl-list li, ul.sx-incl-list .t3-incl { min-height: 24px; padding: 5px 0 0 35px; margin: 0 0 6px 0; background: transparent url("/common/img/app/reservation/default/icon/extra-included-green.png") no-repeat 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* line 600, scss_resexpress/_common.scss */
ul.sx-incl-list .t3-incl-inactive { min-height: 24px; padding: 5px 0 0 35px; margin: 0 0 6px 0; background: transparent url("/common/img/app/reservation/default/icon/extra-included-grey.png") no-repeat 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* ----------------------------------------- errors
----------------------------------------- */
/* line 6, scss_resexpress/_base.scss */
.sx-gc-error { background: none repeat scroll 0 0 #F3C4C4; border: 2px solid red; clear: both; color: #111119; margin: 0 0 20px; padding: 10px 10px 4px; }

/* line 15, scss_resexpress/_base.scss */
.sx-gc-error p { color: #111119; font-weight: bold; margin: 0; padding: 0 0 6px; }

/* ----------------------------------------- basic layout left-right column
----------------------------------------- */
/* line 25, scss_resexpress/_base.scss */
.sx-oci-resexpressform-wrapper { padding: 10px 0 30px 0; min-height: 1px; }
/* line 29, scss_resexpress/_base.scss */
.sx-oci-resexpressform-wrapper .sx-oci-columns-header, .sx-oci-resexpressform-wrapper .sx-oci-columns-data { width: 65%; float: right; }
@media (max-width: 799px) { /* line 35, scss_resexpress/_base.scss */
  .sx-oci-resexpressform-wrapper .sx-oci-columns-header { text-align: center; } }
/* line 23, scss_resexpress/_mixins.scss */
.sx-oci-resexpressform-wrapper:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
@media (max-width: 799px) { /* line 45, scss_resexpress/_base.scss */
  .sx-oci-resexpressform-wrapper .sx-oci-columns-header, .sx-oci-resexpressform-wrapper .sx-oci-columns-data { display: block; width: auto; float: none; } }

/* ----------------------------------------- column booking infos
----------------------------------------- */
    /* .sx-oci-booking-info {
 width: 32%; float: left; padding: 0 0 20px 0;
 color: $font-color-light; font-size: 12px;
 .sx-res-offerexample-img { text-align: center; }
 .sx-res-offerexamples { text-align: center; }
 .sx-res-offerexample-img img { max-width: 100%; margin: auto; }
 .sx-res-equipment-wrapper { text-align:center; }
 .sx-res-equipment { padding: 10px 0 5px 0; display: inline-block; margin: auto; }
 .sx-res-offerexample-bookingtimes { width: 100%; }
 .sx-res-offerexample-bookingtimes th { text-align: right; padding: 6px 6px 6px 0; vertical-align: top; }
 .sx-res-offerexample-bookingtimes td { text-align: left; padding: 6px 0 6px 6px; vertical-align: top; }
 .sx-res-offer-extras li { min-height: 24px; padding: 5px 0 0 35px; margin: 0 0 6px 0; background: transparent url("/common/img/app/reservation/default/icon/extra-included-grey.png") no-repeat 0 0; @include box-sizing(border-box); }
 @media (max-width: 799px) { display: block; width: auto; float: none;
 p { text-align: center; font-weight: bold; }
 .sx-res-lkw-details { text-align: center; } } }
 .ie7 .sx-oci-booking-info .sx-res-equipment { text-align: center; li { display: inline; } } */
/* -----------------------------------------------
list item styles
---------------------------------------------- */
/* line 143, scss_resexpress/_base.scss */
ul.sx-list.ok-icon .icon { /* wer hat den Mist gemacht? */ display: none; }
/* line 147, scss_resexpress/_base.scss */
ul.sx-list li { background: transparent url("/common/img/app/reservation/default/icon/extra-incl-green.png") no-repeat scroll 0 50%; margin: 0; min-height: 22px; padding: 5px 0 5px 35px; color: #333333; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 23, scss_resexpress/_mixins.scss */
.sx-oci-config:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

/* line 160, scss_resexpress/_base.scss */
#sx-oci-config-LD-content { margin-top: 15px; }

/* line 1, scss_resexpress/_form.scss */
.sx-gc-customerform { font-size: 12px; }
/* line 4, scss_resexpress/_form.scss */
.sx-gc-customerform.sx-oci-extra-closed { background: #ffffff url(/common/img/app/resexpress/default/bg/bg-plusminus.png) no-repeat left top; padding-left: 35px; cursor: pointer; }
/* line 9, scss_resexpress/_form.scss */
.sx-gc-customerform .sx-oci-extra-open { background-position: left -24px; }

/* line 13, scss_resexpress/_form.scss */
.sx-gc-debug { display: none; }

/* line 17, scss_resexpress/_form.scss */
.sx-shaded-container { color: #666666; padding: 20px 20px 10px 20px; margin: 0 0 20px 0; overflow: hidden; }

/* line 24, scss_resexpress/_form.scss */
.ie7 .sx-shaded-container, .ie8 .sx-shaded-container { border: 1px solid #666666; }

/* ----------------------------------------------- sx-default-form
----------------------------------------------- */
/* line 33, scss_resexpress/_form.scss */
.sx-default-form .sx-default-form-division { overflow: hidden; }
/* line 35, scss_resexpress/_form.scss */
.sx-default-form .sx-default-form-division.has-cta-area { padding-top: 3px; }
/* line 39, scss_resexpress/_form.scss */
.sx-default-form .sx-default-form-division .sx-gc-txt#qual { width: 62%; }
/* line 44, scss_resexpress/_form.scss */
.sx-default-form textarea { float: right; }

/* line 49, scss_resexpress/_form.scss */
.ie7 .sx-default-form textarea { width: 100%; }

/* line 52, scss_resexpress/_form.scss */
.ie7 .sx-default-form INPUT[type=text] { line-height: 150%; }

/* line 55, scss_resexpress/_form.scss */
.ie7 .sx-default-form INPUT[type=password] { line-height: 140%; }

/* line 59, scss_resexpress/_form.scss */
.ie7 .sx-default-form-division, .ie8 .sx-default-form-division { border: 1px solid #666666; }

/* ----------------------------------------------- sx-cta-area-form
----------------------------------------------- */
/* line 68, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-offerconfig-wait-for-up { background: transparent url("/common/img/app/reservation/default/bg/wait-for-up.gif") no-repeat center 45%; }
/* line 71, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-gc-message { text-align: left; }
/* line 74, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-premium-charge { height: 22px; }
/* line 76, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-premium-charge .sx-gc-nam, .sx-cta-area-form .sx-cta-area .sx-oci-premium-charge .sx-gc-val { width: 50%; display: block; float: left; }
/* line 82, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-premium-charge .sx-gc-nam { text-align: left; }
/* line 85, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-premium-charge .sx-gc-val { text-align: right; }
/* line 89, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-main-price { display: block; font-size: 18px; padding: 0 0 10px 0; }
/* line 94, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-main-price .sx-gc-val { display: block; font-size: 26px; font-weight: bold; }
/* line 100, scss_resexpress/_form.scss */
.sx-cta-area-form .sx-cta-area .sx-oci-additional-info { display: block; font-size: 12px; }

/* line 112, scss_resexpress/_form.scss */
.ie7 .sx-cta-area-form .sx-cta-area, .ie8 .sx-cta-area-form .sx-cta-area, .ie9 .sx-cta-area-form .sx-cta-area, .ie7 .sx-default-form-division .sx-cta-area, .ie8 .sx-default-form-division .sx-cta-area, .ie9 .sx-default-form-division .sx-cta-area { background: #FF7D19; }

/* ----------------------------------------------- OCI CONFIG
----------------------------------------------- */
/* line 121, scss_resexpress/_form.scss */
.sx-oci-config-unit { float: left; width: 19%; padding: 5px 0 0 1%; line-height: 100%; }

/* line 127, scss_resexpress/_form.scss */
.sx-oci-config-entry { float: left; width: 58.6%; padding-right: 1%; }

/* line 132, scss_resexpress/_form.scss */
.sx-oci-config-cost { float: left; width: 19%; padding: 5px 0 0 1%; line-height: 100%; text-align: right; }

/* line 139, scss_resexpress/_form.scss */
.sx-oci-charge-label-link { padding-left: 35px; }
@media (max-width: 499px) { /* line 139, scss_resexpress/_form.scss */
  .sx-oci-charge-label-link { display: block; padding-top: 5px; padding-bottom: 5px; } }
/* line 148, scss_resexpress/_form.scss */
.sx-oci-charge-label-link a, .sx-oci-charge-label-link span { text-decoration: none; cursor: pointer; color: #4a90e3; }

/* line 156, scss_resexpress/_form.scss */
.sx-oci-config-plus-minus label { margin-right: 55px; }
/* line 159, scss_resexpress/_form.scss */
.sx-oci-config-plus-minus select { float: right; width: 40px; position: relative; margin-left: -40px; margin-bottom: 0; border: 1px solid #B0A8A8; padding: 4px 3px 4px 3px; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; vertical-align: middle; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; border-radius: 0 0 0 0; color: #000000; }

/* line 179, scss_resexpress/_form.scss */
.sx-oci-charge-included { display: block; min-height: 24px; width: 24px; margin-right: 11px; float: left; background: url("/common/img/app/reservation/default/icon/extra-included-green.png"); }

/* line 188, scss_resexpress/_form.scss */
.sx-oci-depending-charges .sx-fake-radio label { margin-left: 11%; }

/* line 194, scss_resexpress/_form.scss */
.ie7 .sx-oci-config-plus-minus span { margin: 0; }

/* ----------------------------------------------- special form styles
----------------------------------------------- */
/* line 203, scss_resexpress/_form.scss */
.sx-oci-current-config-wrapper h4, .sx-oci-extras-form h4, .sx-oci-todo h3 { font-family: "Roboto Condensed", Arial, Verdana, "Liberation Sans", "Bitstream Vera", sans-serif; font-size: 20px; color: #666666; font-weight: normal; margin: 0 0 10px 0; padding: 0 0 2px 0; overflow: hidden; }

/* ----------------------------------------------- sx-js-toggle overwrite historical sx-oci-(in)complete
----------------------------------------------- */
/* line 217, scss_resexpress/_form.scss */
.sx-js-toggle-head { background-repeat: no-repeat; background-position: 0 50%; padding-left: 35px !important; cursor: pointer; }

/* line 224, scss_resexpress/_form.scss */
.sx-toggle-closed .sx-js-toggle-head { background-image: url(/common/img/app/reservation/default/icon/more-extras-plus.png); }
/* line 227, scss_resexpress/_form.scss */
.sx-toggle-closed .sx-js-toggle-content { display: none !important; }

/* line 232, scss_resexpress/_form.scss */
.sx-toggle-open .sx-js-toggle-head { background-image: url(/common/img/app/reservation/default/icon/more-extras-minus.png); }
/* line 235, scss_resexpress/_form.scss */
.sx-toggle-open .sx-js-toggle-content { display: block !important; }

/* ----------------------------------------- old ie fixes
----------------------------------------- */
/* line 6, scss_resexpress/_iefix.scss */
.ie7 .sx-res-offerexample-bookingtimes, .ie8 .sx-res-offerexample-bookingtimes { display: block !important; }
